{
	"format_version": "1.10.0",
	"animation_controllers": {
		"controller.animation.cd": {
			"initial_state": "default",
			"states": {
				"default": {
					"on_entry": ["/gamerule sendcommandfeedback false","/gamerule commandblockoutput false"],
					"transitions": [{
						"default": "(1.0)"
					}]
				}
			}
		}
	}
}